package p2.application.tfieldhide;

import p2.pao.PaoSet;
import p2.util.P2Exception;
import baseclass.PaoCust;

public class tfieldhide extends PaoCust {
	
	public tfieldhide(PaoSet arg0) {
		super(arg0);
	}

	@Override
	protected void save() throws P2Exception {
		super.save();
	}
}
